package bigloo;

public class custom extends obj
{
  public byte[] identifier;

  public boolean equal( final custom  o )
  {
    return (o == this);
  }

  public int hash()
  {
    return hashCode();
  }
}